@charset "utf-8";
/*------------------------------------------------------------
faq
------------------------------------------------------------*/
#main .faq {
  counter-reset: faq-counter; /* カウンターを初期化 */
}
#main .faq h3 {
  position: relative;
  padding: 1rem 2rem;
  text-align: center;
  color: #fff;
  background: #7587D8;
  margin: 2em 0 0;
}
#main .faq p.first {
  padding: 10px 10px 20px;
}
#main .faq p.last {
  padding: 10px 10px 20px;
}
#main .faq .faqBox {
  padding: 0 0 20px;
  background-color: #FFF;
}
#main .faq .faqBox .inner {
  padding: 0 10px 10px;
  background-color: #fff;
  border-top: 3px solid #7587D8;
}
#main .faq .faqBox .inner .fq_Q {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1.5;
  display: block;
  background: url("../images/common/line06.png") repeat-x left bottom;
  background-size: 9px 2px;
  counter-increment: faq-counter; /* 質問ごとにカウンターを増加 */
}
#main .faq .faqBox .inner .fq_Q::before {
  content: "Q"counter(faq-counter) ". "; /* カウンターを表示 */
  font-weight: bold;
  color: #333;
  margin-right: 5px;
}
#main .faq .faqBox .inner .fq_A {
  padding-top: 10px;
  line-height: 1.5;
}
#main .faq .faqBox .inner .fq_A::before {
  content: "A"counter(faq-counter) ". "; /* 質問番号と対応した番号を表示 */
  font-weight: bold;
  color: #7587D8;
  margin-right: 5px;
}